@charset "utf-8";

/* -----------------------------------------------------------
    映像・動画のお仕事
-------------------------------------------------------------- */
.page-occ .header_service_video {
	display: none!important;
}

#video .intro-area .ani-line, #video .topic-area .ani-line, #video .occ-area .ani-line {
	background-image: linear-gradient(to right, #dfe8ff 0%, #dfe8ff 50%, transparent 50%);
}

#video .type-occ-secttl .ja::before {
	background: var(--video) url("../img/occupation-video.svg")center/ 18px 11px no-repeat;
}

#video .underttl-area .underttl-en {
	color: var(--video);
}

#video #menu-box .menu-more__ttl span::before {
	background-image: url(../img/accordion_plus_video.svg);
}

#video #menu-box .menu-more__ttl.menu-open span::before {
	background-image: url(../img/accordion_minus_video.svg);
}

#video #menu-box .menu-nav__list li:not(.menu-home) span::before {
	color: var(--video);
}

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
#video .intro-area .intro-en {
	color: var(--video);
}

#video .intro-job-illust li:first-child {
	bottom: 0;
	left: -20px;
}

#video .intro-job-illust li:nth-child(2) {
	top: -75px;
	right: -30px;
}

#video .intro-job-illust li:first-child img {
	width: 170px;
}

#video .intro-job-illust li:nth-child(2) img {
	width: 200px;
}

#video .jobex-box-list .info1 {
	background: var(--video3);
	color: var(--video);
}

#video .jobex-box-list .info2-num {
	color: var(--video);
}

@media screen and (max-width: 768px) {
	#video .intro-job-illust li:first-child {
		bottom: -10px;
		left: -10px;
	}

	#video .intro-job-illust li:nth-child(2) {
		top: -35px;
		right: -7px;
	}

	#video .intro-job-illust li:first-child img {
		width: 108px;
	}

	#video .intro-job-illust li:nth-child(2) img {
		width: 130px;
	}
}

/* -----------------------------------------------------------
     関連求人 上部
-------------------------------------------------------------- */
#video .job-relation .point-item {
	background: var(--video);
}

#video .job-relation .cmn-job-banner .type-standard {
	display: block;
}

/* -----------------------------------------------------------
    job-relation
-------------------------------------------------------------- */
#video .job-relation .job-select-wrap .new-info-day .en {
	color: var(--video);
}

#video .job-relation .cmn-job-morebtn:hover {
	border-color: var(--video);
	background: var(--video);
}

/* -----------------------------------------------------------
    topic
-------------------------------------------------------------- */
#video .topic-contents-txt .catch {
	background: var(--video);
}

#video .topic-area .topic-contents-txt .catch span::before {
	background-image: url("../img/occupation-video.svg");
	width: 20px;
	height: 17px;
}

/* -----------------------------------------------------------
    occ-area
-------------------------------------------------------------- */
#video .occ-area .occ-big-wrap {
	background: var(--video4);
}

#video .occ-area .occ-big::before {
	background-image: url(../img/clip-video.svg);
}

#video .occ-area .occ-big-name .num {
	color: var(--video);
}

#video .occ-area .occ-big-list dt {
	color: var(--video);
	background: var(--video3);
}

#video .occ-area .occ-ele-list {
	border-color: var(--video);
}

#video .occ-area .occ-ele-subttl {
	color: var(--video);
}

#video .occ-area .ele-money .occ-ele-subttl span {
	background: var(--video);
}

#video .occ-area .occ-element .ele-money dt {
	color: var(--video);
}

#video .occ-area .staff-fukidasi {
	background: var(--video3);
}

#video .occ-area .staff-fukidasi::before {
	border-left: 20px solid var(--video3);
}

#video .occ-area .staff-catch {
	color: var(--video);
}

#video .occ-area .modal_trg.have-main::before {
	color: var(--video);
}

#video .occ-area .modal_trg {
	border-color: var(--video4);
}

#video .occ-area .modal_trg.have-main:hover {
	border-color: var(--video);
}

#video .occ-area .modal_trg .num {
	color: var(--video);
}

#video .occ-area .modal_trg.have-main::before {
	background-image: url(../img/accordion_plus_video.svg);
}

@media screen and (max-width: 768px) {
	#video .occ-area .occ-ele-staff {
		background: var(--video3);
	}
}


/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.page-job-detail .flow-area {
	padding: 0 !important;
	background: none !important;
}

.job-flow-top-catch {
	font-size: 1.8rem;
	letter-spacing: .03em;
	font-weight: 500;
	height: 70px;
	padding: 7px 0 0;
}

.flow-area [data-fmttab="column"] [class^="fmt-tab-nav"] {
	margin: 0 0 10px;
}

.page-job-detail.occupation1 [class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--sound2);
}

.page-job-detail.occupation2 [class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--stream2);
}

.page-job-detail.occupation3 [class^="fmt-tab-nav"] .fmt-tab-item.fmt-tabnav-active {
	background: var(--video2);
}

.page-job-detail.occupation1 [data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom-color: var(--sound2);
}

.page-job-detail.occupation2 [data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom-color: var(--stream2);
}

.page-job-detail.occupation3 [data-fmttab="column"] [class^="fmt-tab-nav"] {
	border-bottom-color: var(--video2);
}

.page-job-detail.occupation1 .flow-area .flow-item .num {
	color: var(--sound2);
}

.page-job-detail.occupation2 .flow-area .flow-item .num {
	color: var(--stream);
}

.page-job-detail.occupation3 .flow-area .flow-item .num {
	color: var(--video);
}

@media screen and (max-width: 768px) {
	.job-flow-top-catch {
		font-size: 1.6rem;
		line-height: 1.6;
		margin: 0 0 10px;
		height: 60px;
		padding: 0;
	}
}

/* -----------------------------------------------------------
    faq-area
-------------------------------------------------------------- */
.page-job-detail .job-faq-inner {
	padding: 20px 0 0;
}

.page-job-detail.occupation1 .faq-accordion .quest::before {
	color: var(--sound);
}

.page-job-detail.occupation2 .faq-accordion .quest::before {
	color: var(--stream);
}

.page-job-detail.occupation3 .faq-accordion .quest::before {
	color: var(--video);
}

.page-job-detail.occupation1 .faq-accordion .quest:hover .title {
	color: var(--sound);
}

.page-job-detail.occupation2 .faq-accordion .quest:hover .title {
	color: var(--stream);
}

.page-job-detail.occupation3 .faq-accordion .quest:hover .title {
	color: var(--video);
}

.page-job-detail.occupation1 .faq-accordion .faq-box:hover {
	border-bottom-color: var(--sound);
}

.page-job-detail.occupation2 .faq-accordion .faq-box:hover {
	border-bottom-color: var(--stream);
}

.page-job-detail.occupation3 .faq-accordion .faq-box:hover {
	border-bottom-color: var(--video);
}

.page-job-detail.occupation1 .faq-accordion .answer {
	background: var(--sound5);
}

.page-job-detail.occupation2 .faq-accordion .answer {
	background: var(--stream3);
}

.page-job-detail.occupation3 .faq-accordion .answer {
	background: var(--video3);
}

.page-job-detail.occupation1 .faq-accordion .answer::before {
	color: var(--sound2);
}

.page-job-detail.occupation2 .faq-accordion .answer::before {
	color: #b6a9ef;
}

.page-job-detail.occupation3 .faq-accordion .answer::before {
	color: #a0bbf5;
}


@media screen and (max-width: 768px) {
	.faq-area [data-fmttab="column"] .fmt-tab-item {
		font-size: 1.4rem;
		min-width: 80px;
		padding: 14px 22px 14px 12px;
	}

	.faq-area .fmt-tab-contents {
		display: none;
	}

	.faq-area .fmt-tab-contents.fmt-tabbox-active {
		display: block;
	}

	.page-job-detail .job-faq-inner {
		padding: 0 20px;
	}

	.page-job-detail.occupation1 .flow-area .jsAcd_active {
		background: var(--sound2);
	}

	.page-job-detail.occupation2 .flow-area .jsAcd_active {
		background: var(--stream2);
	}

	.page-job-detail.occupation3 .flow-area .jsAcd_active {
		background: var(--video2);
	}

}

/* -----------------------------------------------------------
    access-area
-------------------------------------------------------------- */
.page-job-detail .access-area .modal-wrap2 {
	padding: 20px 0 0;
	margin: 0;
}

.page-job-detail.occupation1 .access-area .modal_trg2_ttl {
	background: var(--sound2);
}

.page-job-detail.occupation2 .access-area .modal_trg2_ttl {
	background: var(--stream2);
}

.page-job-detail.occupation3 .access-area .modal_trg2_ttl {
	background: var(--video2);
}

.page-job-detail.occupation1 .access-area .modal_trg2_img {
	border-color: var(--sound2);
}

.page-job-detail.occupation2 .access-area .modal_trg2_img {
	border-color: var(--stream2);
}

.page-job-detail.occupation3 .access-area .modal_trg2_img {
	border-color: var(--video2);
}

.page-job-detail.occupation1 .access-area .modal_trg2_img::before {
	border-color: var(--sound2);
	color: var(--sound2);
}

.page-job-detail.occupation2 .access-area .modal_trg2_img::before {
	border-color: var(--stream2);
	color: var(--stream2);
}

.page-job-detail.occupation3 .access-area .modal_trg2_img::before {
	border-color: var(--video2);
	color: var(--video2);
}

@media screen and (max-width: 768px) {
	.page-job-detail .access-area .modal-wrap2 {
		padding: 10px 0 0;
	}
}